[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.GetAnchorsDependingOnParent

Find out the required anchor settings by reference to the parents

## Declaration

Source position: controls.pp line 1295

`public function TControl.GetAnchorsDependingOnParent(`
`WithNormalAnchors: Boolean`
`):TAnchors;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .